<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for career_job in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  career_job module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CareerJob',
    'names'         => 'CareerJobs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CareerJobs',
        'sub'   => 'CareerJobs',
        'list'  => 'List of career_jobs',
        'edit'  => 'Edit career_job',
        'create'    => 'Create new career_job'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'job_type'                   => 'Please enter job type',
        'location'                   => 'Please enter location',
        'requirements'               => 'Please enter requirements',
        'qualification'              => 'Please enter qualification',
        'bonus'                      => 'Please enter bonus',
        'details'                    => 'Please enter details',
        'image'                      => 'Please enter image',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_type'                  => 'Please enter user type',
        'user_id'                    => 'Please enter user id',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'job_type'                   => 'Job type',
        'location'                   => 'Location',
        'requirements'               => 'Requirements',
        'qualification'              => 'Qualification',
        'bonus'                      => 'Bonus',
        'details'                    => 'Details',
        'image'                      => 'Image',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_type'                  => 'User type',
        'user_id'                    => 'User id',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'job_type'                   => ['name' => 'Job type', 'data-column' => 2, 'checked'],
        'location'                   => ['name' => 'Location', 'data-column' => 3, 'checked'],
        'requirements'               => ['name' => 'Requirements', 'data-column' => 4, 'checked'],
        'qualification'              => ['name' => 'Qualification', 'data-column' => 5, 'checked'],
        'bonus'                      => ['name' => 'Bonus', 'data-column' => 6, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 7, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CareerJobs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
