            @include('career::public.career_resume.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::public.career_resume.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($career_resume->defaultImage('images' , 'xl'))!!}" alt="{{$career_resume->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('career::career_resume.label.id') !!}
                </label><br />
                    {!! $career_resume['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('career::career_resume.label.name') !!}
                </label><br />
                    {!! $career_resume['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email_id">
                    {!! trans('career::career_resume.label.email_id') !!}
                </label><br />
                    {!! $career_resume['email_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('career::career_resume.label.mobile') !!}
                </label><br />
                    {!! $career_resume['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="message">
                    {!! trans('career::career_resume.label.message') !!}
                </label><br />
                    {!! $career_resume['message'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('career::career_resume.label.title') !!}
                </label><br />
                    {!! $career_resume['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="resume">
                    {!! trans('career::career_resume.label.resume') !!}
                </label><br />
                    {!! $career_resume['resume'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('career::career_resume.label.image') !!}
                </label><br />
                    {!! $career_resume['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_id">
                    {!! trans('career::career_resume.label.job_id') !!}
                </label><br />
                    {!! $career_resume['job_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('career::career_resume.label.slug') !!}
                </label><br />
                    {!! $career_resume['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="published">
                    {!! trans('career::career_resume.label.published') !!}
                </label><br />
                    {!! $career_resume['published'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('career::career_resume.label.status') !!}
                </label><br />
                    {!! $career_resume['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('career::career_resume.label.user_id') !!}
                </label><br />
                    {!! $career_resume['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('career::career_resume.label.user_type') !!}
                </label><br />
                    {!! $career_resume['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('career::career_resume.label.upload_folder') !!}
                </label><br />
                    {!! $career_resume['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('career::career_resume.label.deleted_at') !!}
                </label><br />
                    {!! $career_resume['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('career::career_resume.label.created_at') !!}
                </label><br />
                    {!! $career_resume['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('career::career_resume.label.updated_at') !!}
                </label><br />
                    {!! $career_resume['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('career::career_resume.label.name'))
                       -> placeholder(trans('career::career_resume.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email_id')
                       -> label(trans('career::career_resume.label.email_id'))
                       -> placeholder(trans('career::career_resume.placeholder.email_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('career::career_resume.label.mobile'))
                       -> placeholder(trans('career::career_resume.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('message')
                       -> label(trans('career::career_resume.label.message'))
                       -> placeholder(trans('career::career_resume.placeholder.message'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('career::career_resume.label.title'))
                       -> placeholder(trans('career::career_resume.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('resume')
                       -> label(trans('career::career_resume.label.resume'))
                       -> placeholder(trans('career::career_resume.placeholder.resume'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('career::career_resume.label.image'))
                       -> placeholder(trans('career::career_resume.placeholder.image'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('job_id')
                       -> label(trans('career::career_resume.label.job_id'))
                       -> placeholder(trans('career::career_resume.placeholder.job_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('published')
                   -> radios(trans('career::career_resume.options.published'))
                   -> label(trans('career::career_resume.label.published'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('status')
                   -> radios(trans('career::career_resume.options.status'))
                   -> label(trans('career::career_resume.label.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



